Subject: DMCA lead
From: Subir Chakma <[email-masked]>
To: Ashok Katoch <[email-masked]>
Date: Fri, 8 Jun 2012 07:44:26 +0530 (IST)

kevin 

looking for advice on behalf of a friend 
Amy has joined the chat. 
Amy: Hi Kevin 
Amy: Would you like to know how our program works? 
kevin: hi amy 
kevin: are you located in bc? 
Amy: We are able to provide our services all over Canada. 
kevin: i have afriend who in stressed out over credit card debt 
Amy: You may highly recommend your friend to consider our service. 
Amy: Would you like to know how our program works? 
kevin: yes please 
Amy: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Amy: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Amy: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Amy: You get out of debt faster and you save thousands in interest charges. 
kevin: ok 
Amy: Would you like to know if your friend can qualify for the program? 
kevin: my friend owes about 7 thousand on a capital one credit card 
kevin: how much would her payment be each month? 
Amy: We need to know more about your friends debt situation before we can provide additional details. 
Amy: Well in order for us to help you further we need to understand more about your friend particular debt situation. 
Amy: What’s your full name and telephone number to reach you? 
kevin: what would you like to know? 
Amy: One of our senior debt consultant will discuss it over the phone. 
kevin: can this be done with just mail or email without phone? 
Amy: We highly recommed you discuss the details over phone. 
kevin: ok 
Amy: We can call you at your appropriate time. 
kevin: she has just changed jobs and is going to be about a month before she gets her first checque will that be a problem? 
kevin: ok i will tell her that 
Amy: I dont think so. However one of our senior debt consultant will advise further details. 
Amy: May I have your phone number and good time to call? 
kevin: she is finding that all she is doing right now is paying interest on her credit cards 
kevin: i want to ask more questions first if thats ok 
Amy: I am here to answer basic queries only. One of our senior debt consultant can answer all your questions. 
Amy: If you don't want to share your phone number, you may please call in at our Toll Free Number for Canada is 1-800-774-5779 . 
Amy: We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
kevin: ok 
Amy: Is there anything else I can do for you? 
kevin: can i ask you a few more questions? 
kevin: will my friend ruin her credit if she does this? 
Amy: Sounds like you have a lot of questions. We cant answer them all over chat. 
Amy: If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
kevin: ok thank you 
Amy: Please confirm your email is - [email-masked] ? 
Amy: Kevin are we connected? 
Amy: Since I have not heard from you, I will close this chat. Please feel free to contact us again if you have any further question. Thank you for chatting with us. Bye! 

Regards 
Subir